/* fileID 72825*/

/*#627225.2//03.4.16//mobile summary
http://espanol.cdc.gov/zika/hc-providers/qa-pediatrician.html */

#skipmenu+#wrapper [class*=module]>h1, #wrapper [class*=module]>h2, #wrapper [class*=module]>h3, #wrapper [class*=module]>h4, #wrapper [class*=module] .title{
	    border-bottom: 1px #075290

}

html.js #wrapper [class*=module].tp-collapsible.tp-collapsible-collapsed>.tp-collapsible-header{
	    margin: 0 30px 0 0;
}

.module-typeA.tp-collapsible.tp-collapsible-collapsed {
    background: #075290;
}

html.js #wrapper [class*=module].tp-collapsible.tp-collapsible-collapsed .tp-collapsible-toggle img.tp-collapsible-icon-expand {
    margin: 0 -30px 0 0px;
}

.pull-right .toTop {
    right: 0px;
}

/*639642//4.19.16
http://espanol.cdc.gov/enes/mmwr/volumes/65/wr/mm6502e1.htm */
.formatOptions .format.pageoptions ul.sfhover {
    width: 190px;
    left: -70px;
}

/*804627.3//7.17.18//
https://espanol.cdc.gov/enes/flu/swineflu/variant-flu-in-humans.htm*/
h4.margin-top-ten {
	font-size: 1.5rem;
}

/*#818104//10.01.18//
https://espanol.cdc.gov/flu/swineflu/
*/

p > a[href="https://espanol.cdc.gov/enes/sdtools/medialibrary/index.aspx#/media/id/304424"].tp-link-policy{
	font-size: 13px;
}



/*#845073//4.15.19//*/

a > img[src*="images/campaigns/flu/2012/yome_vacuno_families_728x90.jpg"]{
	width: 100% !important;
}



/*#876318//12.18.19//*/

@media(min-width: 768px) and (max-width: 1440px){
div.card div.card-body ul.col-md-5.block-list.float-left li a,
div.card div.card-body ul.col-md-6.block-list.float-left li a{
	font-size: 12px;
	white-space: nowrap;
}
}

@media(max-width: 1440px){
a.btn.specialLinkIconLeft.btn-primary.b-primary.tp-link-policy{
	white-space: normal !important;
}
}

@media(min-width: 1200px){
div.syndicate div.col-md-4 a.bg-gray-l2.mb-3.nav-btn.nav-btn-horizontal.noLinking.noDecoration{
	min-height: 170px;
}
}

@media(min-width: 768px) and (max-width: 1200px){
div.syndicate div.col-md-4 a.bg-gray-l2.mb-3.nav-btn.nav-btn-horizontal.noLinking.noDecoration{
	min-height: 190px;
}

div.card-body div.row.align-items-center div.col div.card-title.h4.mb.text-left{
	font-size: 18px !important;
}

div.card-body div.row.align-items-center div.col div.card-title.h4.mb.text-left ~ p{
	font-size: 13px !important;
}
}

div.card-body div.row.align-items-center div.col div.card-title.h4.mb.text-left{
	font-size: 20px;
}

div.card-header.h4.bg-white ~ div.card-body.bg-white ul.list-bullet.feed-item-list li,
div.card-header.h4.bg-white ~ div.card-body.bg-white ul.list-bullet.feed-item-list li a{
	font-size: 13px;
}



/*#885356.27//04.06.20//*/

ol.circle-numbers a.tp-link-policy{
	white-space: nowrap;
}

div.card-body.bg-quaternary a.tp-link-policy span.fi.cdc-icon-external.x16.fill-external{
	margin: 0;
}




/* 902316.4 | 07.17.20 */

@media(max-width: 768px){
div.container-fluid.site-title div.display-6.text-white.fw-500 a[href*="/coronavirus/"]{
	font-size: 15px;
	line-height: 2.4;
}

div.container-fluid.site-title div.display-6.text-white.fw-500 a[href*="/coronavirus/"] + button{
	font-size: 15px;
}
}



/* 902316.5 | 07.17.20 */

@media(max-width: 768px){
div.input-group.p-3.covid-mobile-search input.form-control.mobile-covid-search-input{
	font-size: 11px;
    height: calc(1.5em + 0.75rem + 6px);
}
}





/* 902316.6 | 07.17.20 */

@media(max-width: 768px){
div.cdc-2020-title + div.cdc-2020-bar.container div.col-6 div.last-updated,
div.cdc-2020-title + div.cdc-2020-bar.container div.col-6 button{
	font-size: 12px;
}

div.cdc-2020-title + div.cdc-2020-bar.container div.col-6:nth-child(1){
	min-width: 200px;
	padding-top: 2px;
}

div.cdc-2020-title + div.cdc-2020-bar.container div.col-6:nth-child(2){
	width: calc(100% - 200px) !important;
	flex: calc(100% - 200px) !important;
}
}




/* 902316.9 | 07.22.20 */

@media(max-width: 768px) and (max-width: 1024px){
div.cdc-2020-title + div.cdc-2020-bar.container div.col-6:nth-child(2){
	width: 100px !important;
	flex: 100px !important;
}
}



/* 902316.12 | 07.24.20 */

@media(max-width: 768px){
ul.list-group > li.list-under-item > a{
	font-size: 11px;
}

ul.list-group > li.list-under-item > a > span{
	margin-left: 0;
	margin-right: 6px !important;
}
}